Package org.eclipse.core.databinding.bind.steps

# Interface ValueCommonSteps.ValueUntypedTo<F>

Type Parameters:
  `F` - type of the from-end observable

All Superinterfaces:
  `Step`

All Known Subinterfaces:
  `ValueOneWaySteps.ValueOneWayUntypedTo<F>`, `ValueTwoWaySteps.ValueTwoWayUntypedToStep<F>`

Enclosing class:
  `ValueCommonSteps`

public static interface ValueCommonSteps.ValueUntypedTo<F> extends Step
Step for converting between from- and to-types.

Restriction:

## Method Summary

Modifier and Type
Method
Description
`<T> CommonSteps.WriteConfigStep<F,T,?>`
`to(IObservableValue<T> to)`

## Method Details

### to

<T> CommonSteps.WriteConfigStep<F,T,?> to(IObservableValue<T> to)

Returns:
  TODO